filter-debug-find
-----------------

* The :manual:`cmake(1)` command line tool's gained a
  ``--debug-find-pkg=`` option to enable debug messages under specific
  :command:`find_package` calls.

* The :manual:`cmake(1)` command line tool gained a ``--debug-find-var=``
  option to enable debug messages for ``find_*`` calls that use specific
  result variables.
